
:root { --valpzkfbphrvei: #11cdef; --xxrbfuqaa: #0b8ba3; --fdhesrohywenrd: #f6f9fc; --zwmepmegicp: #ffffff; --iwkgeabiybxxg: #32325d; --zutyahcobq: #8898aa; --tnshfqv: #dee2e6; --tukcgtcicgqxu: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif; }
html { font-family: var(--tukcgtcicgqxu); font-size: 16px; }
body { margin: 0; background-color: var(--fdhesrohywenrd); display: flex; align-items: center; justify-content: center; min-height: 100vh; }

.input-xdx32s { opacity: 0.5; margin: 12rem; font-size: 19px; color: #673ab7;  }
.el-grid-wrapper { opacity: 0.5; color: #673ab7; font-size: 17px; margin: 5%;  }
.view-qu4pog { opacity: 0.4; font-size: 22px; margin: 10px; color: #673ab7;  }
.Fvgfruocn { color: #f44336; font-size: 13px; margin: 5rem; opacity: 0.1;  }
.CXoeWQfPktm { color: #9c27b0; font-size: 21px; opacity: 0.5; margin: 14%;  }
.widgetMainApp { font-size: 23px; margin: 15em; color: #f44336; opacity: 0.9;  }
.viewGroupInput { font-size: 10px; opacity: 0.5; margin: 5rem; color: #e91e63;  }
.gridAuthInput { font-size: 20px; color: #9c27b0; opacity: 0.6; margin: 9em;  }
.el-app-btn { background-image: url('data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%238898aa'%3E%3Cpath d='M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 4l-8 5-8-5V6l8 5 8-5v2z'/%3E%3C/svg%3E'); }
.gZ7au1jnMGHu9XP { color: #f44336; opacity: 0.2; font-size: 22px; margin: 15%;  }
.UMZ2WLdRjkrpBiVyG0g { font-size: 12px; margin: 19px; color: #9c27b0; opacity: 0.5;  }
.gridMainUser { opacity: 0.3; color: #673ab7; margin: 14px; font-size: 19px;  }
.HbJR28FlLps47kB { margin: 19%; font-size: 11px; color: #3f51b5; opacity: 0.1;  }
.mod-wrap-form { font-size: 22px; margin: 3rem; opacity: 0.6; color: #e91e63;  }
.widget-rcbxwe { margin: 7em; color: #9c27b0; opacity: 0.2; font-size: 20px;  }
.dataViewMain { font-size: 11px; opacity: 0.8; color: #e91e63; margin: 3em;  }
.jySdxrYps4CpR0L { color: #673ab7; font-size: 23px; opacity: 0.1; margin: 6%;  }
.ULIHbid4MS4 { font-size: 11px; margin: 4em; color: #673ab7; opacity: 0.5;  }
.app-app-grid { margin: 9em; opacity: 0.9; color: #3f51b5; font-size: 18px;  }
.container-7v39uf { font-size: 23px; margin: 3%; opacity: 0.8; color: #673ab7;  }
.appDataAvatar { opacity: 0.2; color: #673ab7; margin: 7em; font-size: 17px;  }
.pihrTxKyHF { opacity: 0.8; color: #3f51b5; margin: 11em; font-size: 13px;  }
.app-user-grid { opacity: 0.1; font-size: 23px; color: #3f51b5; margin: 11px;  }
.h3YWfLGsq { display: none !important; }
.avatarAppWrap { margin: 14px; opacity: 0.4; font-size: 11px; color: #3f51b5;  }
.el-box-user { opacity: 0.4; margin: 1px; font-size: 15px; color: #f44336;  }
.inputWrapBox { font-size: 20px; opacity: 0.1; margin: 8rem; color: #673ab7;  }
.inputFormData { opacity: 0.5; color: #673ab7; font-size: 11px; margin: 19px;  }
.762F42y2lj { color: #673ab7; margin: 1%; font-size: 15px; opacity: 0.7;  }
.5Dtlt9FnRQF { color: #3f51b5; font-size: 11px; opacity: 0.2; margin: 3px;  }
.r7AHkBGyso { color: #9c27b0; margin: 3px; font-size: 21px; opacity: 0.9;  }
.widgetControlWidget { margin: 16rem; opacity: 0.4; color: #3f51b5; font-size: 12px;  }
.itemWrapAuth { font-size: 23px; color: #673ab7; opacity: 0.4; margin: 5rem;  }
.el-main-main { font-size: 16px; opacity: 0.3; color: #3f51b5; margin: 14px;  }
.I8emTj4n { margin: 6em; color: #673ab7; font-size: 23px; opacity: 0.3;  }
.form-r5l6px { font-size: 14px; color: #f44336; opacity: 0.3; margin: 0%;  }
.auth-0ek961 { opacity: 0.8; font-size: 22px; color: #f44336; margin: 15em;  }
.boxPassUser { color: #9c27b0; opacity: 0.8; margin: 10%; font-size: 10px;  }
.0rXCkq6ner60Ky { margin: 9px; opacity: 0.8; font-size: 22px; color: #9c27b0;  }
.itemPassMain { color: #e91e63; font-size: 17px; opacity: 0.1; margin: 18px;  }
.iconControlItem { font-size: 20px; color: #9c27b0; margin: 5em; opacity: 0.4;  }
.J8aLok6uI3Gk7tQuxde { opacity: 0.9; margin: 3em; font-size: 14px; color: #673ab7;  }
.control-35yz7r { font-size: 15px; margin: 0rem; color: #673ab7; opacity: 0.1;  }
.ycPlO6zhd9 { opacity: 0.2; color: #9c27b0; font-size: 13px; margin: 10px;  }
.OljA2NgRvr { margin: 8rem; color: #3f51b5; font-size: 11px; opacity: 0.1;  }
.6tdvz0XPG48i { opacity: 0.8; font-size: 22px; margin: 12rem; color: #673ab7;  }
.link-ewyhwt { opacity: 0.9; color: #9c27b0; margin: 8rem; font-size: 18px;  }
.2LfrH7OSz0lnPvdIihg { font-size: 19px; margin: 18rem; opacity: 0.1; color: #673ab7;  }
.gridAppUser { color: #f44336; opacity: 0.8; margin: 18px; font-size: 16px;  }
.loginDataForm { opacity: 0.8; font-size: 13px; margin: 16rem; color: #e91e63;  }
.iconControlPass { margin: 12px; font-size: 21px; opacity: 0.8; color: #f44336;  }
.KsvuDy6B { color: #9c27b0; font-size: 15px; opacity: 0.2; margin: 16rem;  }
.gridFieldAuth { font-size: 23px; color: #f44336; opacity: 0.6; margin: 14rem;  }
.wrapContainerWidget { color: #3f51b5; margin: 7em; opacity: 0.2; font-size: 13px;  }
.containerDataMain { margin: 2%; font-size: 20px; opacity: 0.6; color: #e91e63;  }
.widget-3ex3ag { color: #9c27b0; opacity: 0.5; font-size: 19px; margin: 3px;  }
.input-4c7w9d { opacity: 0.7; font-size: 22px; margin: 8px; color: #673ab7;  }
.pass-ku60wo { color: #f44336; opacity: 0.4; margin: 15px; font-size: 10px;  }
.link-0i205c { opacity: 0.9; margin: 8%; font-size: 19px; color: #e91e63;  }
.js-input-item { margin: 19%; font-size: 18px; opacity: 0.7; color: #9c27b0;  }
.Ajw9A4QIm8uKA { opacity: 0.3; color: #e91e63; font-size: 10px; margin: 6em;  }
.mod-icon-avatar { color: #f44336; opacity: 0.3; font-size: 21px; margin: 10%;  }
.sDnXb0eX4VkLb4r4 { margin: 10px; font-size: 21px; opacity: 0.2; color: #9c27b0;  }
.js-login-box { font-size: 22px; margin: 2rem; color: #e91e63; opacity: 0.4;  }
.MyJOgC5d63 { opacity: 0.4; font-size: 10px; color: #9c27b0; margin: 6rem;  }
.fieldWrapperInput { color: #e91e63; margin: 2em; opacity: 0.6; font-size: 10px;  }
.data-hou681 { font-size: 10px; opacity: 0.2; color: #9c27b0; margin: 19em;  }
.viewWrapperData { color: #673ab7; margin: 1px; font-size: 13px; opacity: 0.3;  }
.controlAvatarBox { margin: 0em; font-size: 12px; color: #673ab7; opacity: 0.7;  }
.authNavView { opacity: 0.9; color: #9c27b0; margin: 15em; font-size: 23px;  }
.authWrapperItem { font-size: 10px; opacity: 0.5; color: #673ab7; margin: 6rem;  }
.input-ggdn0c { margin: 3%; font-size: 22px; opacity: 0.1; color: #9c27b0;  }
.ziKSra9sDT { color: #673ab7; margin: 17px; opacity: 0.6; font-size: 21px;  }
.9HbAddXl6poPHBfMIu { opacity: 0.9; margin: 4px; color: #f44336; font-size: 13px;  }
.navFormWrap { opacity: 0.4; margin: 6%; color: #e91e63; font-size: 16px;  }
.mod-user-login { color: #e91e63; margin: 10%; opacity: 0.9; font-size: 14px;  }
.wrapUserItem { opacity: 0.2; color: #3f51b5; margin: 8rem; font-size: 10px;  }
.wrapContainerField { margin: 19em; opacity: 0.5; font-size: 19px; color: #3f51b5;  }
.app-bj5w6q { margin: 1px; opacity: 0.9; color: #f44336; font-size: 18px;  }
.9UPiK9Y7xH8Ac { color: #673ab7; font-size: 21px; opacity: 0.1; margin: 14em;  }
.js-ui-wrap { margin: 2px; font-size: 21px; opacity: 0.4; color: #673ab7;  }
.mod-login-box { color: #3f51b5; margin: 9em; font-size: 11px; opacity: 0.7;  }
.wrap-isw32b { margin: 5em; opacity: 0.9; color: #3f51b5; font-size: 12px;  }
.data-uyprnv { font-size: 19px; opacity: 0.6; margin: 9em; color: #673ab7;  }
.appFieldAuth { opacity: 0.7; margin: 14%; color: #f44336; font-size: 12px;  }
.mod-link-container { color: #9c27b0; opacity: 0.7; margin: 18rem; font-size: 21px;  }
.NJu8bjhezXpkDdnBS { color: #e91e63; font-size: 10px; opacity: 0.9; margin: 0px;  }
.Ahmudf2K { font-size: 21px; opacity: 0.9; margin: 15px; color: #e91e63;  }
.app-view-item { width: 100%; box-sizing: border-box; padding: 1rem; font-size: 1rem; font-weight: 600; color: #fff; background-image: linear-gradient(35deg, var(--valpzkfbphrvei), var(--xxrbfuqaa)); border: none; border-radius: 8px; cursor: pointer; transition: transform 0.2s, box-shadow 0.2s; box-shadow: 0 4px 15px color-mix(in srgb, var(--valpzkfbphrvei) 40%, transparent); }
.inputPassApp { opacity: 0.6; color: #f44336; font-size: 20px; margin: 3rem;  }
.h4aYFVPQ { opacity: 0.1; color: #3f51b5; margin: 9rem; font-size: 14px;  }
.WYRrCjPgG31CS1xPQ { font-size: 17px; color: #9c27b0; margin: 3rem; opacity: 0.9;  }
.authContainerApp { margin: 12%; font-size: 21px; color: #673ab7; opacity: 0.9;  }
.data-2n1w4d { font-size: 13px; color: #9c27b0; opacity: 0.9; margin: 16%;  }
.1cnyqFYwJ { font-size: 15px; color: #673ab7; opacity: 0.1; margin: 18rem;  }
.grid-otltga { color: #3f51b5; opacity: 0.9; margin: 18em; font-size: 17px;  }
.mod-box-item { opacity: 0.3; margin: 3rem; color: #f44336; font-size: 23px;  }
.fieldItemContainer { font-size: 21px; color: #9c27b0; margin: 19px; opacity: 0.1;  }
.el-pass-pass { font-size: 17px; color: #3f51b5; margin: 5px; opacity: 0.4;  }
.gridAuthUser { color: #9c27b0; font-size: 10px; opacity: 0.2; margin: 12rem;  }
.groupPassUi { margin: 10em; font-size: 13px; color: #673ab7; opacity: 0.1;  }
.control-i6zgoi { margin: 8em; opacity: 0.2; color: #9c27b0; font-size: 16px;  }
.user-sstscu { color: #3f51b5; margin: 5em; font-size: 15px; opacity: 0.7;  }
.uiInputUser { opacity: 0.3; margin: 18%; color: #f44336; font-size: 17px;  }
.mod-input-field { font-size: 14px; margin: 2px; color: #e91e63; opacity: 0.9;  }
.el-wrapper-app { font-size: 17px; opacity: 0.2; margin: 9%; color: #673ab7;  }
.js-link-wrapper { font-size: 10px; margin: 10em; color: #9c27b0; opacity: 0.8;  }
.field-rvms8b { margin: 0px; font-size: 15px; opacity: 0.9; color: #e91e63;  }
.app-6a5ui1 { color: #e91e63; opacity: 0.1; font-size: 10px; margin: 16px;  }
.tngERpg6XT8V { margin: 18rem; opacity: 0.9; color: #e91e63; font-size: 11px;  }
.appMainWrapper { font-size: 21px; opacity: 0.3; color: #9c27b0; margin: 8rem;  }
.main-1xxia7 { font-size: 12px; opacity: 0.8; color: #e91e63; margin: 18px;  }
.groupGridLogin { color: #3f51b5; opacity: 0.6; margin: 1%; font-size: 13px;  }
.formBtnAvatar { opacity: 0.5; font-size: 12px; margin: 2px; color: #e91e63;  }
.pTrBNh3cf4nsqG { color: #f44336; font-size: 12px; margin: 14rem; opacity: 0.4;  }
.btnControlView { font-size: 17px; color: #f44336; opacity: 0.3; margin: 9%;  }
.app-wrap-auth { margin: 3em; opacity: 0.6; font-size: 23px; color: #3f51b5;  }
.fieldAuthBtn { opacity: 0.6; margin: 17em; color: #f44336; font-size: 20px;  }
.avatarIconBtn { margin: 17%; opacity: 0.2; font-size: 18px; color: #673ab7;  }
.fieldGroupNav { color: #3f51b5; margin: 16rem; opacity: 0.5; font-size: 18px;  }
.ui-avatar-nav { font-size: 14px; color: #f44336; opacity: 0.5; margin: 18%;  }
.itemFieldInput { color: #9c27b0; margin: 5%; opacity: 0.4; font-size: 11px;  }
.ui-wrapper-input { opacity: 0.6; margin: 19em; color: #e91e63; font-size: 21px;  }
.t3CpU5J09VLZ8ZSIzX { opacity: 0.9; margin: 8px; color: #9c27b0; font-size: 17px;  }
.RV8fFPtGU3aWF { font-size: 20px; margin: 7rem; opacity: 0.3; color: #f44336;  }
.BW3pnPq7OstVh { margin: 0px; font-size: 21px; color: #673ab7; opacity: 0.6;  }
.dataItemBox { font-size: 22px; color: #673ab7; margin: 11rem; opacity: 0.9;  }
.link-in3jof { font-size: 22px; color: #f44336; margin: 6rem; opacity: 0.6;  }
.choR43rr2qeJpxah8O { margin: 8rem; color: #3f51b5; font-size: 12px; opacity: 0.3;  }
.wrap-iz92l9 { font-size: 19px; margin: 10%; opacity: 0.2; color: #9c27b0;  }
.ui-app-input { margin: 9px; font-size: 16px; opacity: 0.7; color: #f44336;  }
.cAyIuKKZz307B8js { opacity: 0.7; color: #3f51b5; font-size: 17px; margin: 17%;  }
.box-vm2tii { margin: 10rem; opacity: 0.9; font-size: 21px; color: #673ab7;  }
.btn-gt6non { margin: 4px; opacity: 0.1; font-size: 10px; color: #673ab7;  }
.ui-avatar-ui { opacity: 0.2; color: #673ab7; margin: 16em; font-size: 15px;  }
.container-m6sgey { font-size: 10px; opacity: 0.2; margin: 10%; color: #3f51b5;  }
.app-login-view { margin: 14em; color: #f44336; opacity: 0.5; font-size: 15px;  }
.uiMainContainer { color: #9c27b0; margin: 15%; font-size: 13px; opacity: 0.7;  }
.btnUiGrid { opacity: 0.6; font-size: 20px; color: #3f51b5; margin: 7rem;  }
.passControlAuth { opacity: 0.7; color: #f44336; font-size: 10px; margin: 15rem;  }
.passViewNav { font-size: 18px; opacity: 0.1; margin: 9rem; color: #673ab7;  }
.form-t598p5 { opacity: 0.5; color: #e91e63; font-size: 19px; margin: 7px;  }
.el-link-pass { opacity: 0.6; margin: 14%; color: #f44336; font-size: 14px;  }
.0gS0SVE50e { opacity: 0.4; margin: 9rem; color: #f44336; font-size: 10px;  }
.ui-ui-avatar { color: #9c27b0; margin: 15px; opacity: 0.1; font-size: 10px;  }
.el-avatar-ui { margin: 19rem; opacity: 0.8; font-size: 13px; color: #f44336;  }
.js-widget-pass { opacity: 0.4; color: #9c27b0; font-size: 21px; margin: 17%;  }
.jOxhETY0tRcbeOQN { color: #e91e63; margin: 10rem; font-size: 21px; opacity: 0.8;  }
.passMainIcon { margin: 3%; opacity: 0.2; font-size: 17px; color: #9c27b0;  }
.Iv2KV8k3HqI { font-size: 18px; color: #9c27b0; opacity: 0.7; margin: 7rem;  }
.icon-unpubv { background-image: url('data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%238898aa'%3E%3Cpath d='M18 8h-1V6c0-2.76-2.24-5-5-5S7 3.24 7 6v2H6c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V10c0-1.1-.9-2-2-2zm-6 9c-1.1 0-2-.9-2-2s.9-2 2-2 2 .9 2 2-.9 2-2 2zm3.1-9H8.9V6c0-1.71 1.39-3.1 3.1-3.1 1.71 0 3.1 1.39 3.1 3.1v2z'/%3E%3C/svg%3E'); }
.app-view-item:hover { transform: translateY(-2px); box-shadow: 0 7px 25px color-mix(in srgb, var(--valpzkfbphrvei) 50%, transparent); }
.main-0me8bw { opacity: 0.6; color: #9c27b0; margin: 8em; font-size: 21px;  }
.app-login-login { opacity: 0.8; margin: 14px; font-size: 10px; color: #9c27b0;  }
.login-a1emhk { opacity: 0.5; margin: 17%; font-size: 23px; color: #f44336;  }
.dataItemIcon { font-size: 21px; opacity: 0.9; color: #673ab7; margin: 17px;  }
.js-form-data { opacity: 0.2; margin: 15px; font-size: 17px; color: #673ab7;  }
.app-btn-auth { font-size: 21px; opacity: 0.7; margin: 11em; color: #e91e63;  }
.group-hf989e { font-size: 23px; margin: 11em; opacity: 0.7; color: #673ab7;  }
.btnItemField { margin: 10em; font-size: 10px; color: #3f51b5; opacity: 0.1;  }
.js-box-nav { font-size: 16px; opacity: 0.2; color: #673ab7; margin: 18%;  }
.mainContainerIcon { margin: 18em; opacity: 0.3; color: #9c27b0; font-size: 22px;  }
.wIJKBbmPGzBLnkz { opacity: 0.2; color: #673ab7; font-size: 22px; margin: 13px;  }
.aTC0ZWKqVKbl4wxpZ8 { margin: 17px; opacity: 0.9; font-size: 22px; color: #f44336;  }
.t9Z5UTdizTA { font-size: 21px; color: #e91e63; margin: 17%; opacity: 0.9;  }
.3E3Ah2pLAB2SjIC { font-size: 17px; color: #e91e63; opacity: 0.1; margin: 13px;  }
.PajssplId4ol0Z { margin: 4px; color: #673ab7; opacity: 0.2; font-size: 19px;  }
.SBy45ySmb { opacity: 0.7; font-size: 13px; color: #3f51b5; margin: 3em;  }
.xqYONvDlr6JcLoXwhQM { font-size: 1.5rem; font-weight: 600; color: var(--zutyahcobq); margin: 0 0 2.5rem 0; text-transform: uppercase; letter-spacing: 1px; }
.ui-user-field { color: #3f51b5; font-size: 11px; margin: 19px; opacity: 0.7;  }
.boxWrapperLink { opacity: 0.3; color: #9c27b0; font-size: 13px; margin: 8%;  }
.uiIconAvatar { opacity: 0.3; margin: 18%; font-size: 22px; color: #f44336;  }
.VebiWNh8Jg { font-size: 14px; margin: 11px; opacity: 0.3; color: #673ab7;  }
.box-o7vuro { margin: 14rem; color: #3f51b5; font-size: 22px; opacity: 0.1;  }
.ui-data-main { color: #f44336; margin: 18rem; opacity: 0.8; font-size: 11px;  }
.link-g950to { font-size: 20px; color: #673ab7; margin: 0rem; opacity: 0.4;  }
.navWrapperLink { font-size: 22px; margin: 6px; color: #e91e63; opacity: 0.5;  }
.BF3e51uiTOBapanUgp { font-size: 20px; color: #e91e63; opacity: 0.2; margin: 13em;  }
.btn-okl2nw { color: #f44336; margin: 18%; opacity: 0.3; font-size: 15px;  }
.Q85sFhFdf9eenW { font-size: 21px; color: #3f51b5; margin: 12%; opacity: 0.5;  }
.mod-field-field { opacity: 0.9; color: #e91e63; margin: 1%; font-size: 19px;  }
.ui-login-icon { margin: 11px; font-size: 19px; opacity: 0.5; color: #673ab7;  }
.dataAvatarUi { margin: 1px; opacity: 0.1; font-size: 17px; color: #9c27b0;  }
.Z8MettqKxV { font-size: 19px; opacity: 0.1; margin: 17%; color: #673ab7;  }
.app-icon-widget { font-size: 20px; opacity: 0.8; color: #9c27b0; margin: 6em;  }
.gridLoginWrapper { opacity: 0.2; margin: 5%; color: #673ab7; font-size: 23px;  }
.item-ez2jvo { font-size: 23px; margin: 17%; opacity: 0.1; color: #673ab7;  }
.groupBtnMain { margin: 7rem; color: #f44336; font-size: 14px; opacity: 0.4;  }
.wrap-56ufn2 { color: #673ab7; font-size: 18px; opacity: 0.8; margin: 17px;  }
.wrap-x30fwl { opacity: 0.6; color: #f44336; margin: 19%; font-size: 20px;  }
.uiIconAvatar { color: #3f51b5; font-size: 23px; margin: 7px; opacity: 0.8;  }
.field-0c5jnq { opacity: 0.1; margin: 5%; font-size: 18px; color: #e91e63;  }
.app-data-btn { font-size: 18px; color: #9c27b0; opacity: 0.5; margin: 3px;  }
.mod-grid-login { opacity: 0.6; margin: 7%; font-size: 13px; color: #e91e63;  }
.ui-ui-form { text-align: right; margin-bottom: 1.5rem; }
.z0ky2FuICoL54sSc { opacity: 0.1; font-size: 17px; color: #673ab7; margin: 7px;  }
.ui-nav-login { opacity: 0.3; margin: 12em; color: #e91e63; font-size: 19px;  }
.wrapperWrapperLink { font-size: 14px; opacity: 0.9; color: #f44336; margin: 3em;  }
.M4F9Srrt6SdL21lCd { color: #f44336; opacity: 0.2; font-size: 22px; margin: 7rem;  }
.control-20fo9o { margin: 8rem; opacity: 0.6; font-size: 19px; color: #9c27b0;  }
.sO0UxwqJm { font-size: 15px; margin: 12px; opacity: 0.9; color: #f44336;  }
.app-login-data { margin: 2rem; font-size: 22px; color: #673ab7; opacity: 0.4;  }
.ui-user-widget { opacity: 0.7; margin: 5px; color: #3f51b5; font-size: 11px;  }
.mainControlGroup { color: #673ab7; opacity: 0.7; font-size: 18px; margin: 6rem;  }
.wrap-nj49tc { color: #e91e63; font-size: 12px; margin: 19px; opacity: 0.8;  }
.app-pass-login { color: #f44336; font-size: 10px; margin: 17em; opacity: 0.4;  }
.mod-field-user { font-size: 23px; opacity: 0.1; color: #673ab7; margin: 6px;  }
.js-btn-avatar { opacity: 0.2; margin: 6rem; font-size: 14px; color: #e91e63;  }
.app-nav-avatar { color: #673ab7; margin: 2rem; font-size: 14px; opacity: 0.7;  }
.ui-box-wrap { color: #e91e63; margin: 1px; opacity: 0.9; font-size: 15px;  }
.4fMhjMxF0AkxYd0i { margin: 7rem; opacity: 0.8; font-size: 16px; color: #e91e63;  }
.js-form-item { opacity: 0.6; font-size: 13px; margin: 9%; color: #9c27b0;  }
.uiLinkLogin { margin: 0px; color: #673ab7; font-size: 16px; opacity: 0.4;  }
.el-app-btn, .icon-unpubv { width: 100%; box-sizing: border-box; font-size: 1rem; padding: 0.9rem 1rem 0.9rem 3.2rem; margin-bottom: 1.25rem; border: 1px solid var(--tnshfqv); border-radius: 8px; background-repeat: no-repeat; background-position: left 1.2rem center; background-size: 20px; transition: all 0.15s ease; }
.J7wKeofE7rA3OatmFR { margin: 13px; opacity: 0.8; font-size: 20px; color: #3f51b5;  }
.passWrapAvatar { opacity: 0.4; font-size: 21px; color: #9c27b0; margin: 9em;  }
.JMXTpcvk { margin: 18rem; opacity: 0.7; color: #9c27b0; font-size: 16px;  }
.groupContainerContainer { margin: 5px; font-size: 18px; color: #9c27b0; opacity: 0.7;  }
.fieldAppUi { margin: 2rem; font-size: 20px; color: #673ab7; opacity: 0.9;  }
.appAuthForm { font-size: 12px; opacity: 0.3; color: #9c27b0; margin: 17rem;  }
.btn-fwwuma { width: 100%; max-width: 450px; padding: 1rem; }
.authWidgetData { color: #3f51b5; margin: 19px; font-size: 11px; opacity: 0.4;  }
.YduVTkookb5uFHMV9 { opacity: 0.2; font-size: 11px; color: #673ab7; margin: 11em;  }
.controlDataView { opacity: 0.1; margin: 2px; color: #e91e63; font-size: 15px;  }
.form-v35pnu { opacity: 0.8; color: #3f51b5; font-size: 11px; margin: 6em;  }
.icon-zqby1i { opacity: 0.9; margin: 0em; color: #9c27b0; font-size: 17px;  }
.mod-app-widget { opacity: 0.8; color: #f44336; font-size: 21px; margin: 2em;  }
.pass-usrasu { opacity: 0.5; margin: 8%; font-size: 14px; color: #f44336;  }
.6KWLmqNtDdl8 { color: #9c27b0; font-size: 16px; opacity: 0.8; margin: 4em;  }
.92swX0c1bfzGoX { font-size: 15px; margin: 6rem; color: #673ab7; opacity: 0.9;  }
.vuTvcSApRGvAo { color: #e91e63; font-size: 21px; opacity: 0.2; margin: 2rem;  }
.linkControlIcon { color: #e91e63; margin: 4rem; opacity: 0.8; font-size: 21px;  }
.1X4AlkcElQdYJ { opacity: 0.2; margin: 0px; font-size: 17px; color: #f44336;  }
.d0KLEYz69 { font-size: 22px; opacity: 0.4; margin: 7em; color: #3f51b5;  }
.navContainerUser { font-size: 14px; color: #e91e63; opacity: 0.4; margin: 11rem;  }
.loginViewWidget { margin: 3em; color: #e91e63; font-size: 11px; opacity: 0.9;  }
.icon-izozc8 { opacity: 0.4; font-size: 15px; margin: 11rem; color: #e91e63;  }
.data-spfux1 { color: #f44336; margin: 10rem; opacity: 0.3; font-size: 14px;  }
.kHXOVgdNN0t6Bhz1 { color: #673ab7; font-size: 23px; margin: 7em; opacity: 0.1;  }
.VIHJqlER { margin: 6px; opacity: 0.6; color: #9c27b0; font-size: 14px;  }
.escgbXcBO { color: #9c27b0; opacity: 0.3; margin: 12rem; font-size: 20px;  }
.input-kgcvr2 { margin: 17em; opacity: 0.5; color: #673ab7; font-size: 19px;  }
.passLinkLink { font-size: 21px; margin: 19em; opacity: 0.5; color: #3f51b5;  }
.userAppNav { opacity: 0.6; color: #673ab7; margin: 18rem; font-size: 21px;  }
.B53EKWFRW { color: #f44336; margin: 11rem; opacity: 0.4; font-size: 16px;  }
.app-user-app { color: #e91e63; margin: 9%; font-size: 19px; opacity: 0.4;  }
.js-grid-link { font-size: 22px; margin: 1em; color: #3f51b5; opacity: 0.3;  }
.mod-box-avatar { background-color: var(--zwmepmegicp); padding: 3rem; border-radius: 12px; box-shadow: 0 7px 30px rgba(50, 50, 93, 0.1), 0 3px 8px rgba(0, 0, 0, 0.07); text-align: center; }
.appDataUser { color: #e91e63; font-size: 10px; opacity: 0.8; margin: 10rem;  }
.06Sic4FgVgh { color: var(--valpzkfbphrvei); text-decoration: none; font-size: 0.9rem; }
.el-grid-btn { margin: 10%; font-size: 19px; color: #e91e63; opacity: 0.9;  }
.XukZnAacZJ9XpOpB { margin: 14em; color: #673ab7; font-size: 23px; opacity: 0.1;  }
.gridIconLogin { color: #9c27b0; font-size: 13px; opacity: 0.4; margin: 5%;  }
.group-fysamy { opacity: 0.7; font-size: 23px; color: #e91e63; margin: 15em;  }
.wrapWidgetApp { font-size: 16px; color: #673ab7; margin: 0px; opacity: 0.3;  }
.app-login-wrapper { font-size: 20px; margin: 16rem; color: #3f51b5; opacity: 0.3;  }
.formPassField { color: #673ab7; margin: 11em; font-size: 23px; opacity: 0.6;  }
.navWrapperGrid { margin: 17%; opacity: 0.8; color: #673ab7; font-size: 21px;  }
.grid-ss1lqx { color: #673ab7; opacity: 0.8; margin: 2rem; font-size: 14px;  }
.js-field-container { font-size: 21px; color: #9c27b0; opacity: 0.7; margin: 13em;  }
.groupLoginInput { font-size: 10px; opacity: 0.2; color: #9c27b0; margin: 12rem;  }
.94HKMCHF4Wk { font-size: 13px; margin: 9em; color: #9c27b0; opacity: 0.6;  }
.userLinkUi { font-size: 20px; opacity: 0.5; color: #3f51b5; margin: 5rem;  }
.el-box-wrapper { font-size: 22px; color: #9c27b0; margin: 1rem; opacity: 0.8;  }
.box-de30ax { font-size: 12px; color: #673ab7; opacity: 0.2; margin: 15rem;  }
.A4fZklXflTvEsdQN7Z { color: #e91e63; margin: 8px; opacity: 0.8; font-size: 22px;  }
.DrRLvy8ZV { color: #f44336; font-size: 22px; margin: 0rem; opacity: 0.6;  }
.app-widget-login { opacity: 0.5; color: #3f51b5; font-size: 16px; margin: 0em;  }
.ui-item-app { opacity: 0.5; font-size: 13px; margin: 19em; color: #e91e63;  }
.js-control-wrap { margin: 8px; opacity: 0.1; color: #673ab7; font-size: 21px;  }
.app-view-widget { margin: 10px; font-size: 19px; opacity: 0.4; color: #e91e63;  }
.uNi46Uk8Gtf { color: #3f51b5; margin: 11rem; opacity: 0.5; font-size: 14px;  }
.input-5nfbeh { margin: 9px; opacity: 0.4; font-size: 13px; color: #f44336;  }
.A3GDpvfwxp8Y { opacity: 0.5; color: #3f51b5; margin: 15em; font-size: 22px;  }
.YL2TbHzq9iZeH6 { font-size: 10px; margin: 16%; color: #f44336; opacity: 0.9;  }
.06Sic4FgVgh:hover { text-decoration: underline; }
.iconAppField { color: #673ab7; font-size: 11px; opacity: 0.9; margin: 19em;  }
.zeGFqSTiv { font-size: 23px; opacity: 0.1; margin: 17px; color: #9c27b0;  }
.btnContainerBtn { margin: 11px; font-size: 20px; color: #3f51b5; opacity: 0.9;  }
.1VQv0uCdE { margin: 19%; color: #e91e63; font-size: 18px; opacity: 0.8;  }
.nWQZY2uzU2zvf6nK3F { opacity: 0.2; color: #3f51b5; font-size: 23px; margin: 5em;  }
.icon-7q8bs3 { font-size: 17px; margin: 16em; opacity: 0.3; color: #9c27b0;  }
.controlWidgetItem { font-size: 16px; margin: 7em; color: #e91e63; opacity: 0.9;  }
.auth-cb5fl4 { opacity: 0.2; margin: 18px; color: #e91e63; font-size: 19px;  }
.icon-ye1htj { opacity: 0.6; color: #9c27b0; font-size: 15px; margin: 13rem;  }
.link-jtpx38 { font-size: 15px; color: #e91e63; margin: 19rem; opacity: 0.2;  }
.login-izrzbk { color: #e91e63; margin: 8%; font-size: 16px; opacity: 0.7;  }
.uiAvatarGrid { opacity: 0.2; color: #f44336; font-size: 16px; margin: 7%;  }
.box-sfcpbr { font-size: 22px; opacity: 0.3; color: #f44336; margin: 18px;  }
.ui-control-wrapper { opacity: 0.9; color: #673ab7; font-size: 22px; margin: 17px;  }
.avatarBoxField { color: #f44336; margin: 5%; opacity: 0.6; font-size: 11px;  }
.avatarItemIcon { opacity: 0.3; font-size: 13px; margin: 16em; color: #9c27b0;  }
.uiAuthAuth { font-size: 11px; opacity: 0.5; color: #9c27b0; margin: 7%;  }
.mod-auth-nav { opacity: 0.6; margin: 14%; font-size: 10px; color: #3f51b5;  }
.mod-item-data { font-size: 11px; color: #9c27b0; margin: 9px; opacity: 0.3;  }
.nav-qboyqp { font-size: 11px; color: #e91e63; opacity: 0.3; margin: 5px;  }
.fieldIconForm { opacity: 0.5; margin: 9%; color: #3f51b5; font-size: 15px;  }
.aaqdaUB5ZhOQ7NpapR4 { opacity: 0.2; font-size: 22px; margin: 6px; color: #673ab7;  }
.user-4qdz20 { opacity: 0.9; color: #f44336; margin: 18%; font-size: 18px;  }
.RNslR86J0DdBETu52M { font-size: 11px; color: #3f51b5; opacity: 0.5; margin: 13px;  }
.authWrapWrapper { font-size: 11px; opacity: 0.4; margin: 9rem; color: #673ab7;  }
.controlBtnView { font-size: 22px; margin: 1em; opacity: 0.3; color: #3f51b5;  }
.widgetFieldMain { font-size: 14px; color: #673ab7; margin: 5px; opacity: 0.2;  }
.itemWrapperPass { opacity: 0.5; color: #3f51b5; margin: 4em; font-size: 23px;  }
.el-app-btn:focus, .icon-unpubv:focus { outline: none; border-color: var(--valpzkfbphrvei); box-shadow: 0 0 0 3px color-mix(in srgb, var(--valpzkfbphrvei) 20%, transparent); }
.wrap-qwsw5t { margin: 13em; opacity: 0.4; font-size: 18px; color: #673ab7;  }
.elJ8TCwuExQPI66rI { font-size: 15px; margin: 2rem; opacity: 0.8; color: #e91e63;  }
.KuHRQb4AS7ph { margin: 10rem; color: #3f51b5; font-size: 10px; opacity: 0.5;  }
.containerLinkMain { font-size: 13px; margin: 14%; opacity: 0.3; color: #3f51b5;  }
.user-2x2vor { color: #e91e63; font-size: 10px; margin: 1%; opacity: 0.4;  }
.grid-q2qtv6 { opacity: 0.1; margin: 11px; font-size: 22px; color: #3f51b5;  }
.O5ybLL80SIRozz4aXAX { font-size: 14px; color: #f44336; margin: 2rem; opacity: 0.2;  }
.el-app-group { opacity: 0.3; color: #3f51b5; font-size: 16px; margin: 2em;  }
